.breadcrumbs {
	display: flex;
	gap: 5px 20px;
	margin-top: 13px;
	flex-wrap: wrap;

	@media(max-width: 650px) {
		margin-top: 0;
	}

	& div {
		color: #A9A9A9;
		font-size: 24px;
		font-style: normal;
		font-weight: 400;
		line-height: 90%;
		text-transform: uppercase;

		@media(max-width: 600px) {
			font-size: 24px;
		}
	}

	& span {
		color: #A9A9A9;
		font-size: 24px;
		font-style: normal;
		font-weight: 400;
		line-height: 90%;
		text-transform: uppercase;

		@media(max-width: 600px) {
			font-size: 18px;
		}
	}

	& a {
		color: #A9A9A9;
		position: relative;
		text-decoration: none;

		&::after {
			content: '/';
			position: absolute;
			right: -13px;
			top: 5px;
			color: #A9A9A9;
			font-size: 24px;
			font-style: normal;
			font-weight: 400;
			line-height: 90%;
			text-transform: uppercase;

			@media(min-width: 1200px) {
				top: 5px;
			}

			@media(max-width: 600px) {
				font-size: 19px;
				top: 4px;
			}
		}

		&:last-child {
			pointer-events: none;

			&::after {
				display: none;
			}
		}

		@media(max-width: 600px) {
			font-size: 18px;
		}
	}
}